from fastapi import FastAPI
import logging

from .api import api
from .config import conf

logging.basicConfig(level=conf.gisaf.debugLevel)

app = FastAPI(
    debug=True,
    title=conf.gisaf.title,
    version=conf.version,
)
app.mount('/v2', api)